## globus-gass-transfer 9.4

=== debian/changelog ===
globus-gass-transfer (9.4-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Fix format warnings on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:52 +0100

globus-gass-transfer (9.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062147

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:22:44 +0000

globus-gass-transfer (9.4-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:21:22 +0200

globus-gass-transfer (9.4-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:14 +0200
