=== debian/control ===
Source: globus-gass-transfer
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 pkgconf,
 libglobus-common-dev (>= 15),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gss-assist-dev (>= 8),
 libglobus-io-dev (>= 8)
Build-Depends-Indep:
 doxygen
Standards-Version: 4.6.2
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-transfer
Vcs-Git: https://salsa.debian.org/ellert/globus-gass-transfer.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gass-transfer2t64
Provides: ${t64:Provides}
Replaces: libglobus-gass-transfer2
Breaks: libglobus-gass-transfer2 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus Gass Transfer
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gass-transfer2t64 package contains:
 Globus Gass Transfer

Package: libglobus-gass-transfer-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gass-transfer2t64 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gss-assist-dev (>= 8),
 libglobus-io-dev (>= 8)
Suggests:
 libglobus-gass-transfer-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus Gass Transfer Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gass-transfer-dev package contains:
 Globus Gass Transfer Development Files

Package: libglobus-gass-transfer-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus Gass Transfer Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gass-transfer-doc package contains:
 Globus Gass Transfer Documentation Files
