## globus-gass-transfer 9.5

=== debian/changelog ===
globus-gass-transfer (9.5-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 21:20:24 +0100
