=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libglobus-io-dev (>= 8)
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-transfer
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-transfer.git
